local fn = _gn(0xD76632D99E4966C8)
--- SET_PED_TO_RAGDOLL_WITH_FALL
function Global.SetPedToRagdollWithFall(ped, timeMin, timeMax, ragdollType, falldirX, falldirY, falldirZ, p7, p8, p9, p10, p11, p12, p13)
	return _in2(fn, ped, timeMin, timeMax, ragdollType, falldirX, falldirY, falldirZ, p7, p8, p9, p10, p11, p12, p13, _r)
end
